Subject: Re: Please pull powerpc.git 'merge' branch

From: Arnd Bergmann <[email-masked]>
Date: Wed, 20 Dec 2006 12:15:47 +0100

On Wednesday 20 December 2006 11:52, Benjamin Herrenschmidt wrote:
>=20
> > Jens Osterkamp (1):
> > =A0 =A0 =A0 [POWERPC] cell: Enable spider workarounds on all PCI buses
>=20
> That one isn't totally correct I think, but it can go in, it won't harm,
> it's just that the PCIe busses on the spider chip might need a slightly
> different workaround. I'll send a separate patch on top of this one to
> fix it.

Thanks. I thought that a fix for the PCIe bus had already gone in.
Once you have done it, Jens' patch will be the the right one.

	Arnd <><